html { font-size: calc(.6em + 1vw) }

body {
    font-family: Frank Ruhl Libre, sans-serif;
	font-size: 1.0rem;
    line-height: 1.5rem;
    font-weight: 400;
  display: block;
  color: #1d1f2e;
  min-height: 100vh;
  max-width: 1240px; 
  border-left: .7rem solid #4259db;
  border-right: .7rem solid #4259db; 
	margin:0 auto;
}

h1 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-family: Karla, sans-serif;
  font-size: 2rem;
  line-height: 1.25;
  font-weight: 800;
}

h2 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-family: Karla, sans-serif;
  font-size: 1.5rem;
  line-height: 1.25;
  font-weight: 800;
}

h3 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-family: Karla, sans-serif;
  font-size: 1.25rem;
  line-height: 1.25;
  font-weight: 800;
}

h4 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 1.125rem;
  line-height: 1.111;
  font-family: Karla, sans-serif;
  font-weight: 800;
}

p {
  margin-bottom: 15px;
  color: rgba(29, 31, 46, 0.7);
}

a {
  display: inline-block;
  border-bottom: 1px none rgba(162, 95, 75, 0.3);
  -webkit-transition: color 400ms ease, border 400ms ease;
  transition: color 400ms ease, border 400ms ease;
  color: #3301e7;
}

a:hover {
  border-bottom-color: rgba(162, 95, 75, 0.8);
  color: #743f2f;
}

ul {
  margin-top: 10px;
  margin-bottom: 10px;
  list-style-type: none;
  color: rgba(29, 31, 46, 0.7);
}

ol {
  margin-top: 10px;
  margin-bottom: 10px;
  color: rgba(29, 31, 46, 0.7);
}
	
}
img {
  display: inline-block;
  max-width: 100%;
  margin-top: 25px;
  margin-bottom: 25px;
}

label {
  display: block;
  margin-bottom: 12px;
  color: rgba(29, 31, 46, 0.6);
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

blockquote {
  display: block;
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 20px 35px;
  border-top: 1px none #ececed;
  border-bottom: 2px none rgba(162, 95, 75, 0.2);
  border-left: 2px none rgba(162, 95, 75, 0.2);
  background-color: transparent;
  color: #a25f4b;
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
}

figcaption {
  display: block;
  margin-bottom: 30px;
  color: rgba(29, 31, 46, 0.5);
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
  color: #0087ca;
}

.hover-underline-animation:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #0087ca;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.white-button {
  position: relative;
  z-index: 50;
  display: inline-block;
  padding: 18px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom-style: none;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 2px 6px 0 rgba(29, 31, 46, 0.1);
  -webkit-transition: background-color 400ms ease, opacity 400ms ease, box-shadow 400ms ease;
  transition: background-color 400ms ease, opacity 400ms ease, box-shadow 400ms ease;
  color: #1d1f2e;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.white-button:hover {
  background-color: #fafafa;
  box-shadow: 0 3px 8px 0 rgba(29, 31, 46, 0.15);
  opacity: 0.96;
  color: #161724;
}

.label {
  position: static;
  display: block;
  opacity: 0.6;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.label.cc-subheadline {
  margin-right: 18px;
  margin-left: 15px;
}

.label.cc-contact-form-label {
  margin-bottom: 10px;
}

.small-paragraph {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  font-size: 14px;
  line-height: 22px;
}

.small-paragraph.cc-copyright-footer {
  position: -webkit-sticky;
  position: sticky;
  left: auto;
  width: 100%;
  margin-bottom: 10px;
  margin-left: 20px;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  color: #fff;
}

.small-paragraph.cc-copyright-footer:hover {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  color: #a25f4b;
}

.menu-item-wrap {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin-right: 30px;
  padding-top: 4px;
  padding-bottom: 4px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0.6;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  text-decoration: none;
  cursor: pointer;
}

.menu-item-wrap:hover {
  opacity: 1;
}

.menu-item-wrap.w--current {
  opacity: 1;
}

.text-field {
  display: block;
  height: 54px;
  margin-bottom: 20px;
  padding: 18px 24px;
  border: 1px solid #e5e5e7;
  border-radius: 0px;
  -webkit-transition: border 400ms ease, color 400ms ease;
  transition: border 400ms ease, color 400ms ease;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
}

.text-field:hover {
  border-color: rgba(29, 31, 46, 0.5);
}

.text-field:active {
  border-color: #1d1f2e;
}

.text-field:focus {
  border-color: #1d1f2e;
}

.text-field::-webkit-input-placeholder {
  color: rgba(29, 31, 46, 0.3);
}

.text-field:-ms-input-placeholder {
  color: rgba(29, 31, 46, 0.3);
}

.text-field::-ms-input-placeholder {
  color: rgba(29, 31, 46, 0.3);
}

.text-field::placeholder {
  color: rgba(29, 31, 46, 0.3);
}

.text-field.cc-textarea {
  height: 100px;
}

.content {
  position: static;
  display: block;
  overflow: visible;
  height: auto;
  margin-left: 0px;
  padding-top: 20px;
  background-color: rgba(66, 89, 219, 0);
  -o-object-fit: fill;
  object-fit: fill;
}

.wrap {
  position: fixed;
  margin-right: auto;
  margin-left: auto;
  grid-template-areas: "Area-2 Area";
}

.menu {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1000;
  overflow: visible;
  background-color: #4259db;
  background-image: none;
  opacity: 1;
  line-height: 10px;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
}

.page-headline-wrap {
  display: block;
  width: 70%;
  margin: 100px auto;
  text-align: center;
}

.page-headline-wrap.cc-category-headline {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.big-paragraph {
  color: rgba(29, 31, 46, 0.7);
  font-size: 18px;
  line-height: 30px;
}

.big-paragraph.cc-cover-paragraph {
  margin-bottom: 30px;
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
  opacity: 0.9;
  color: #fff;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-block {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.error-message {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #a25f4b;
  color: #fff;
}

.success-message {
  padding: 0px;
  background-color: transparent;
}

.parallax-section {
  position: static;
  overflow: hidden;
  height: 250px;
  min-width: 0px;
  margin-top: 40px;
  margin-bottom: 40px;
  background-image: url('../images/173037794_d983f6c17b_o.webp');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;  
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.footer-subheadline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: black;
  clear: both;
}

.header-content-3 {
  position: relative;
  left: auto;
  top: auto;
  display: block;
  max-width: 900px;
  height: auto;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-align-items: center;
  align-items: center;
  color: white;
  animation: fadeIn 12s;
  -webkit-animation: fadeIn 12s;
  -moz-animation: fadeIn 12s;
  -o-animation: fadeIn 12s;
  -ms-animation: fadeIn 12s;
	background-color: black;
}

@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}	  
 
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
 }

.header-text-1 {
  position: relative;
  left: auto;
  top: auto;
  right: 0%;
  bottom: auto;
  display: block;
  width: auto;
  height: auto;
  margin: 0px auto auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  font-size: 60px;
  line-height: 60px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.header-text-2 {
  position: relative;
  left: auto;
  top: auto;
  right: 0%;
  bottom: auto;
  display: block;
  width: auto;
  height: auto;
  margin: 0px auto auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  font-size: 60px;
  line-height: 60px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.header-text-3 {
  position: relative;
  left: auto;
  top: auto;
  right: 0%;
  bottom: auto;
  display: block;
  width: auto;
  height: auto;
  margin: 0px auto auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  font-family: karla;
  font-size: 60px;
  line-height: 60px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
  color: white;}
	background-color: black;
}

.header-text-bottom-3 {
  position: relative;
  margin-top: 20px;
  padding-top: 20px;
  display: flex;
  justify-content: center;
  width: auto;
  font-family: Karla;
  font-size: 60px;
  line-height: 80px;
	background-color: black;
}

.extrabold { font-family: Frank Ruhl Libre; font-weight: 900; font-style: italic; }
.italic { font-style: italic; }

.image-4 {
  position: relative;
  top: 10px;
  overflow: hidden;
  max-width: none;
  margin-top: auto;
  margin-bottom: auto;
}

.image-5 {
  position: relative;
  top: 10px;
  overflow: hidden;
  max-width: none;
  margin-top: auto;
  margin-bottom: auto;
}

.image-6 {
  position: relative;
  top: 10px;
  overflow: hidden;
  max-width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 20px;
}
.contact-form-wrap {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(210, 210, 213, 0.5);
  background-color: #000;
  background-image: url('../images/cookie-the-pom-gySMaocSdqs-unsplash.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-y;
  color: #fff;
}

.contact-form-headline {
  margin-bottom: 25px;
  font-size: 18px;
  line-height: 30px;
}

.form-wrap {
  width: auto;
  margin-right: 0px;
  padding-right: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-right: 1px solid rgba(210, 210, 213, 0.3);
}

.message-form {
  margin-bottom: 0px;
}

.dark-button {
  position: relative;
  z-index: 50;
  display: inline-block;
  padding: 18px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 0px;
  background-color: #1d1f2e;
  box-shadow: none;
  -webkit-transition: background-color 400ms ease, opacity 400ms ease, box-shadow 400ms ease;
  transition: background-color 400ms ease, opacity 400ms ease, box-shadow 400ms ease;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.dark-button:hover {
  background-color: #2f3247;
  box-shadow: 0 3px 8px 0 rgba(29, 31, 46, 0.15);
  opacity: 0.96;
  color: #fff;
}

.contact-form-success-message {
  border: 1px solid #ececed;
  background-color: #fafafa;
}

.contact-form-success-icon {
  margin-top: 0px;
  margin-bottom: 10px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  padding-top: 20vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000)), none;
  background-image: linear-gradient(180deg, #000, #000), none;
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 400px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  text-align: center;
}

.utility-page-form {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.password-field {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid #ececed;
  background-color: transparent;
}

.search-container {
  margin-top: 50px;
}

.search {
  margin-bottom: 50px;
}

.body {
  max-height: none;
  max-width: 1300px;
  margin-right: 0px;
  margin-left: 0px;
  background-color: #fff;
}

.footer-content {
	font-family: karla;
  position: -webkit-sticky;
  position: sticky;
  left: auto;
  right: auto;
  bottom: auto;
  display: block;
  overflow: hidden;
  margin-top: 0px;
  padding-top: 0px;
  background-color: #4259db;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-block-2a {
  position: relative;
  left: auto;
  bottom: auto;
  color: #4259db;
  font-family: karla;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

.container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.banner-content-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.banner-2 {
  position: relative;
  width: 100%;
  max-width: 100%;
  padding-top: 10px;
  padding-bottom: 15px;
  background-color: #ff0;
  color: #000;
  font-size: 18px;
  display: inline-block;
  z-index: 1;
  
}

.banner-2.w--current {
  background-color: #ff0;
}

.text-block-3 {
  color: #000;
}

.navbar {
  display: block;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #4259db;
}

.text-block-8 {
  position: static;
  top: 20px;
  bottom: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #4259db;
  font-size: 32px;
  line-height: 32px;
  font-weight: 700;
  font-family: karla, sans-serif;
}

.image-7 {
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.text-block-2b {
  margin-bottom: 20px;
  color: #4259db;
	font-family: karla;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}

.nav-menu {
  margin-top: 20px;
}

.nav-link-2 {
  opacity: 0.6;
  -webkit-transition: opacity 350ms ease;
  transition: opacity 350ms ease;
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.nav-link-2:hover {
  opacity: 1;
  color: #fff;
}

.nav-link-2.w--current {
  opacity: 1;
  color: #fff;
}

.nav-link-2.contact {
  margin-top: 9px;
  margin-left: 0px;
  padding: 10px 20px;
  border-radius: 2px;
  background-color: transparent;
  font-size: 12px;
  line-height: 18px;
}

.menu-button-3 {
  display: none;
}

.menu-button-3.w--open {
  display: none;
}

.image-9 {
  margin-left: 10px;
}

.column {
  height: auto;
  padding-right: 10px;
  background-color: transparent;
}

.columns {
  padding-right: 30px;
  padding-left: 30px;
}

.contact-heading {
  color: #fff;
  font-size: 30px;
  line-height: 32px;
}

.text-field-2 {
  height: 50px;
  border: 1px solid rgba(0, 0, 0, 0.7);
  border-radius: 3px;
  background-color: hsla(0, 0%, 100%, 0.1);
  font-size: 16px;
}

.text-field-2:focus {
  border-color: hsla(0, 0%, 100%, 0.3);
  color: #fff;
}

.text-field-2.text-area {
  height: 120px;
}

.contact-text {
  margin-bottom: 20px;
  opacity: 0.7;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
}

.small-divider {
  display: block;
  width: 80px;
  height: 2px;
  margin: 10px auto;
  background-color: #fff;
  opacity: 0.2;
}

.success-text {
  margin-bottom: 0px;
  color: #fff;
}

.submit-button {
  display: block;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  border-radius: 3px;
  background-color: #55acee;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 17px;
}

.submit-button:hover {
  background-color: #3765a3;
}

.close-link {
  display: block;
  margin-bottom: 20px;
  opacity: 0.5;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

.close-link:hover {
  opacity: 1;
  color: #fff;
}

.success-message-2 {
  background-color: #2bab68;
}

.form-wrapper {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.contact-overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: block;
  width: 100%;
  height: 100%;
  margin-top: auto;
  padding-top: 50px;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  text-align: center;
}

.text-block-9 {
  margin-top: 6px;
  margin-right: 120px;
  margin-bottom: 25px;
}

.columns-2 {
  max-width: 1100px;
  margin: 60px auto;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.body-2 {
  background-color: #fff;
}

.body-3 {
  display: block;
}

.div-block-2 {
  max-width: 1240px;
  margin-right: auto;
  margin-left: auto;
}

.rich-text-block-2 {
  margin-left: 20px;
}

.text-block-10 {
  margin-top: 60px;
  text-align: center;
}

.text-block-10a {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.container-2 {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  max-height: 200px;
  max-width: 200px;
}

.div-block-7 {
  position: relative;
  left: -180%;
  top: -140%;
  width: 50px;
  height: 50px;
}

.image-10 {
  position: relative;
  left: -20rem;
  top: -12rem;
  margin-top: 0px;
  margin-bottom: 0px;
}

.container-3 {
  position: fixed;
  left: auto;
  top: 0%;
  right: 500px;
  bottom: auto;
  height: 500px;
  max-width: 500px;
  margin-top: 100px;
  background-color: rgba(0, 0, 0, 0.9);
}

.rich-text-block-3 {
  position: relative;
  top: -70px;
  text-align: center;
}

.rich-text-block-4 {
  position: relative;
  top: 60px;
}

.image-11 {
  position: relative;
}

.image-12 {
  position: relative;
  top: 400px;
}

.column-2 {
  right: auto;
}

.column-3 {
  padding-right: 20px;
  padding-left: 20px;
}

.rich-text-block-5 {
  margin-top: 0px;
}

.paragraph {
  margin-top: 20px;
}

/*  MEDIA 991PX */

@media screen and (max-width: 991px) {
	
	.text-block-9 {
	  margin-right: 20px;
	}

  .small-paragraph {
    margin-bottom: 5px;
  }

  .small-paragraph.cc-copyright-footer {
    display: block;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
  }

  .menu-item-wrap {
    display: block;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 15px;
  }

  .content {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .wrap {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }

  .menu {
    position: -webkit-sticky;
    position: sticky;
    z-index: 1000;
  }

  .page-headline-wrap.cc-category-headline {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .error-message {
    width: auto;
  }

  .parallax-section {
    margin-top: 20px;
    margin-bottom: 20px;
    background-image: url('../images/173037794_d983f6c17b_o.webp');
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-clip: content-box;
    -webkit-text-fill-color: inherit;
  }

  .header-section {
	  width: auto;
  }

  .header-content-3 {
	  position: relative;
	  left: auto;
	  top: auto;
	  display: block;
	  width: 900px;
	  height: auto;
	  max-width: none;
	  margin-right: 0px;
	  margin-left: 0px;
	  -webkit-align-items: center;
	  align-items: center;
	  border: 0px none #4259db;
	  color: #fff;
	  animation: fadeIn 12s;
	  -webkit-animation: fadeIn 12s;
	  -moz-animation: fadeIn 12s;
	  -o-animation: fadeIn 12s;
	  -ms-animation: fadeIn 12s;
  }

.header-text {
    position: absolute;
    left: auto;
    top: 0px;
    right: auto;
    bottom: auto;
    z-index: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: visible;
    width: 700px;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 60px;
    line-height: 50px;
    text-align: center;
	background-color: black;
  }

  .contact-form-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .contact-form-headline {
    margin-bottom: 40px;
  }

  .form-wrap {
    width: auto;
    margin-right: 0px;
    margin-bottom: 60px;
    padding-right: 0px;
    padding-bottom: 60px;
    border-bottom: 1px solid rgba(210, 210, 213, 0.3);
    border-right-style: none;
    text-align: center;
  }

  .footer-content {
    height: 35px;
    min-width: 0px;
  }

  .image-4 {
    position: relative;
    left: auto;
    top: auto;
    z-index: auto;
    width: 900px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .text-block-2a {
    position: relative;
    top: 40px;
    bottom: auto;
    margin-top: 20px;
    margin-bottom: 60px;
	font-family: karla;
  }

  .container {
    padding-right: 15px;
    padding-left: 15px;
  }

  .navbar {
    display: block;
  }

  .text-block-8 {
    position: static;
    margin-top: 20px;
  }

  .image-7 {
    width: 178.68333435058594px;
    height: 178px;
    margin-bottom: 25px;
  }

  .text-block-2b {
  	font-family: karla;
    margin-bottom: 0px;
  }

  .nav-menu {
    position: absolute;
    top: 60px;
    background-color: #4259db;
    text-align: center;
  }

  .nav-link-2 {
    background-color: #4259db;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
  }

  .nav-link-2.contact {
    top: 0px;
    margin-bottom: 11px;
    background-color: #4259db;
    font-size: 18px;
  }

  .menu-button-3 {
    margin-top: 10px;
    margin-bottom: auto;
    color: #fff;
  }

  .menu-button-3.w--open {
    background-color: #000;
  }

  .icon {
    margin-top: 0px;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
  }

  .form-wrapper {
    width: 70%;
  }

  .contact-overlay {
    display: none;
    opacity: 0;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }

  .div-block {
    margin-top: auto;
    padding-top: 20px;
  }
  
  .w-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
	display: flex;
	float: left;
  }
  
}


@media screen and (max-width: 767px) {
	
	html { font-size: calc(.8em + 1vw) }

  form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-field {
    width: auto;
    margin-right: 0px;
    margin-bottom: 10px;
    text-align: center;
  }

  .text-field::-webkit-input-placeholder {
    text-align: center;
  }

  .text-field:-ms-input-placeholder {
    text-align: center;
  }

  .text-field::-ms-input-placeholder {
    text-align: center;
  }

  .text-field::placeholder {
    text-align: center;
  }

  .text-field.cc-textarea {
    margin-bottom: 20px;
  }

.text-block-9 {
  margin-right: 10px;
}

  .content {
    overflow: visible;
  }

  .wrap {
    padding-right: 4%;
    padding-left: 4%;
  }

  .page-headline-wrap {
    width: 90%;
  }

  .page-headline-wrap.cc-category-headline {
    width: auto;
    max-width: none;
  }

  .form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .error-message {
    font-size: 14px;
    line-height: 22px;
  }

  .parallax-section {
    background-repeat: repeat-x;
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
  }

  .header-section {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  margin-bottom: 40px;
	  padding-right: 0px;
	  padding-bottom: 20px;
	  padding-left: 0px;
	  -webkit-box-pack: center;
	  -webkit-justify-content: center;
	  -ms-flex-pack: center;
	  justify-content: center;
	  background-color: black;
	  clear: both;
  }

  .header-content-3 {
	  position: relative;
	  left: auto;
	  top: auto;
	  display: block;
	  width: 900px;
	  height: auto;
	  max-width: none;
	  margin-right: 0px;
	  margin-left: 0px;
	  -webkit-align-items: center;
	  align-items: center;
	  border: 0px none #4259db;
	  color: #fff;
	  animation: fadeIn 12s;
	  -webkit-animation: fadeIn 12s;
	  -moz-animation: fadeIn 12s;
	  -o-animation: fadeIn 12s;
	  -ms-animation: fadeIn 12s;
  }

  .header-text-3 {
	  position: relative;
	  left: auto;
	  top: auto;
	  right: 0%;
	  bottom: auto;
	  display: block;
	  width: auto;
	  height: auto;
	  margin: 0px auto auto;
	  -webkit-align-self: auto;
	  -ms-flex-item-align: auto;
	  -ms-grid-row-align: auto;
	  align-self: auto;
	  font-size: 60px;
	  line-height: 60px;
	  text-align: center;
	  -o-object-fit: fill;
	  object-fit: fill;
  }

  .header-text-bottom-3 {
	  position: relative;
	  margin-top: 20px;
	  display: flex;
	  justify-content: center;
	  width: auto;
	  font-family: Karla;
	  font-size: 60px;
	  line-height: 60px;
  }

  .image-4 {
    position: absolute;
    left: 0px;
    top: auto;
    width: 560px;
  }

  .image-5 {
    position: absolute;
    left: 0px;
    top: auto;
    width: 560px;
  }

  .contact-form-wrap {
    padding: 40px;
  }

  .contact-form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .text-block-2a {
    bottom: 0px;
    margin-bottom: 60px;
    padding-right: 15px;
    padding-left: 15px;
	font-family: karla;
  }

  .navbar {
    background-color: transparent;
    background-clip: border-box;
    -webkit-text-fill-color: inherit;
  }

  .image-7 {
    position: relative;
    width: 129.3px;
    height: 129.3px;
  }

  .text-block-2b {
  	font-family: karla;
    padding-right: 15px;
    padding-left: 15px;
    line-height: 32px;
  }

  .nav-link-2 {
    background-color: #4259db;
    color: #fff;
    text-align: center;
  }

  .nav-link-2.contact {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 20px;
    background-color: #4259db;
  }

  .icon {
    background-color: transparent;
  }

  .form-wrapper {
    width: 80%;
  }
}

/*  MEDIA 479PX */

@media screen and (max-width: 479px) {
	.left, .right { display: none; }
	
  .content {
    position: static;
    height: auto;
    min-width: 0px;
    margin-top: 0px;
  }

  .content.cc-deco-block-wrap {
    height: auto;
    background-position: 100% 50%;
    background-size: contain;
  }

  .wrap {
    top: auto;
    bottom: 184px;
    height: auto;
    min-width: 0px;
    padding-right: 4%;
    padding-left: 4%;
  }

  .header-section {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  margin-bottom: 40px;
	  padding-right: 0px;
	  padding-bottom: 20px;
	  padding-left: 0px;
	  -webkit-box-pack: center;
	  -webkit-justify-content: center;
	  -ms-flex-pack: center;
	  justify-content: center;
	  background-color: black;
	  clear: both;
  }

  .header-content-3 {
    left: auto;
    height: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    visibility: visible;
    display: block;
  }

  .header-text-3 {
    left: -20px;
    font-size: 30px;
	background-color: black;
	text-align: center;
  }

  .header-text-bottom-3 {
    position: relative;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    width: auto;
    font-family: Karla;
    font-size: 30px;
    line-height: 30px;
  	background-color: black;
	text-align: center;
  }

  .contact-form-wrap {
    padding: 40px 30px;
  }

  .footer-content {
    position: -webkit-sticky;
    position: sticky;
  }

  .image-4 {
    left: auto;
    top: 220px;
    width: 240px;
  }

.text-block-9 {
  margin-right: 10px;
}

  .text-block-2a {
    top: 0px;
    bottom: 0px;
    margin-bottom: 220px;
	font-family: karla;
  }

  .banner-content-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .banner-2 {
    font-size: 15px;
  }

  .image-7 {
    display: inline-block;
    width: auto;
    height: auto;
    margin-top: 25px;
  }

  .menu-button-3 {
    margin-top: 0px;
  }

  .image-9 {
    margin-bottom: 0px;
  }

  .close-link:hover {
    color: #fff;
  }

  .form-wrapper {
    width: 90%;
  }

  .body-2 {
    background-position: 50% 0%;
    background-attachment: fixed;
  }
}

